.Net Framework 3.5 lässt sich nicht installiern?

... komplette Frage anzeigen

1 Antwort

Unter Windows 10 ist man schon bei 4.5 oder so . Du wolltest eine ältere Version installieren .

Antwort bewerten Vielen Dank für Deine Bewertung
Kommentar von ReaderArea
13.11.2016, 16:48

Achso danke, aber wenn ich es versuche zu laden steht da : Sie haben bereits 4.5 jedoch brauch ich das 3.5 für andere Games

0